<?php

/**
 * @Author: 思睿软件
 * @Date:   2020-01-30 16:11:17
 * @Last Modified by:   Administrator
 * @Last Modified time: 2020-01-30 16:22:37
 * @version: 1.0
 * Teacher
 */

namespace siruisoft\common\service;

class Model{

	//物理删除数据表
	static protected $trues=['logs','suggest'];


	static function is_truedelete($model){
        return in_array(strtolower($model),self::$trues);
    }

}